[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problem with perl potato -> woody

On Mon, Mar 25, 2002 at 05:14:13PM +0800, Grahame Bowland wrote:
> Taking machine up from potato to woody, this is what happened:
> --- snip ---
> Preparing to replace libstdc++2.10-dev 1:2.95.2-13 (using
> .../libstdc++2.10-dev_2.95.4-1_i386.deb) ...
> perl: /lib/libc.so.6: version `GLIBC_2.2' not found (required by
> /lib/libdb.so.3)

I can't say for certain, but this looks a lot like bug 135651, 
which has been fixed (but likely not propagated to woody).



To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: